const footerCollapse = () => {
    const triggers = document.querySelectorAll('.footer__navigation h3')

    triggers.forEach(trigger => {
        trigger.addEventListener('click', event => {
            event.preventDefault()

            trigger.parentNode.classList.toggle('is-active')
        })
    })
}

export { footerCollapse }
